/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	margin-top: 0;
}

body {
	margin: 0;
	padding: 0;
	no-repeat center top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #A0A0A0;
}

h1, h2, h3 {
	font-weight: normal;
	color: #494748;
}

h1 { font-size: 197%; }
h2 { font-size: 167%; }
h3 { font-size: 100%; font-weight: bold; }

p, ul, ol {
	font-size: 100%;
}

p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #000;
	
}

ul {
}

ol {
}

blockquote {
}

a {
	color: #0060A7;
}

a:hover {
	text-decoration: none;
}

/* Header */

#header {
	width: 700px;
	height: 69px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #0060A7;
}

#header h1, #header p {
	margin: 0;
	font-weight: bold;
}

#header h1 {
	padding: 30px 0 0 20px;
	text-transform: lowercase;
	font-size: 229%;
}

#header p {
	margin: -5px 0 0 0;
	padding: 0 0 0 20px;
	text-transform: uppercase;
	font-size: 85%;
}

#header a, #header a:hover, #header .active a, #header .visited a{
	text-decoration: none;
	color: #414143;
	border: 0;
}
#download {
	width: 680px;
	height: 40px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #484647;
	color: #FFF;
	bottom: 0px;
}
/* Menu */

#menu {
	width: 700px;
	height: 51px;
	/* [disabled]background: url(images/img02.jpg) no-repeat; */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	top: auto;
}

#menu h2 {
	display: none;
}

#menu ul {
	margin: 0;
	padding: 20px 0 0 20px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 22px;
	padding: 8px 15px 0 15px;
	border-top: 1px solid #2A2C2F;
	border-right: 1px solid #2A2C2F;
	text-transform: lowercase;
	text-decoration: none;
	text-align: center;
	font-size: 11px;
	color: #FFF;
}

#menu a:hover, #menu .active a {
	background-color: #FF930D;
}


/* Page */

#page {
	width: 700px;
	background-color: #FFF;
	height: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

}

/* Content */

#content {
	float: left;
	width: 375px;
	padding: 20px 25px 0 40px;
	/* [disabled]background: url(images/img04.jpg) no-repeat; */
}

.boxed {
	border-top: 1px solid #23282E;
	/* border-bottom: 1px solid #23282E;*/
	background-color: #FFF;

}

.boxed .title {
	margin: 0;
	padding: 5px 30px;
	background: #FF930D;
	text-transform: uppercase;
	font-size: 100%;
	font-weight: bold;
	color: #FFF;
}

.boxed .sub {
	margin: 0;
	padding: 1px 5px;
	background: #000000;
	font-size: 100%;
	color: #FFF;
}

.boxed .content {
	padding: 20px;
	color: #09F;
}

.boxed .content a, .boxed .content a:hover, .boxed .content .active a {
	color: #fffffF;
}

.inside {
	float: left;
	width: 615px;
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 0;
	padding-left: 40px;
	}
/* Sidebar */

#sidebar {
	float: right;
	width: 220px;
	/* [disabled]background: url(images/img05.jpg) no-repeat; */
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 0;
	list-style-type: none;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {

}

#sidebar li ul {
	padding: 20px;
}

#sidebar li li {
	margin: 0;
	padding: 5px 0;
}

#sidebar h2 {
	margin: 0;
	padding: 10px;
	background: #FF930D;
	border-top: 1px solid #23282E;
	border-bottom: 1px solid #23282E;
	text-transform: none;
	font-size: 100%;
	font-weight: bold;
	color: #FFF;
}

#sidebar h3 {
	margin: 0;
}

#sidebar p {
	margin: 0;
}

#sidebar a {
	text-decoration: none;
	color: #0060A7;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #0060A7;
}

/* Search */

#search {
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search legend {
	display: none;
}

#search input {
	float: right;
	margin-bottom: 5px;
	background: #5A83AE;
	border: 1px solid #000000;
	text-transform: lowercase;
	font: bold 100% Arial, Helvetica, sans-serif;
	color: #000000;
}

#searchform {
	margin: 0;
	padding: 10px 20px 20px 20px;
}

#searchfield {
	width: 165px;
	padding: 2px 5px;
}

#searchsubmit {
}

/* Submenu */

#submenu a {
	padding-left: 15px;
	background: url(web/images/img07.gif) no-repeat left center;
}

/* Footer */

#footer {
	width: 700px;
	height: 50px;
	margin: 0 auto;
	padding: 30px 0 0 0;
	/* [disabled]background: url(images/img08.jpg) no-repeat; */
	color: #FFF;
}

#footer p {
	margin: 0;
	padding: 0 0 0 0px;
	font-size: 77%;
	color: #FFF;
}

#footer a {
	color: #FFFFFF;
}
#wrapper #download {
	color: #FFF;
	text-align: right;
	bottom: auto;
	padding-top: 20px;
	padding-bottom: 0px;
	height: 20px;
}
